﻿body {
    margin:auto 0;
}
.center {
    height:600px;
    width:100%;
    overflow:hidden;
}
/*视频样式*/
video {
    width:100%;
    height:auto;
}

/*中间图片样式*/
.center {
height:600px;
}
#Image2 {
    width:100%;
    height:600px;
}
.bottom1 {
    margin-top:5%;
    background-color:red;
    background-color:white;
}


.bottom2 {
    margin:5% auto;

    width:95%;
    display:flexbox;

    
}
/*.bottom2 .img-bottom {
    width:25%;
    margin-top:2px;
    margin-right:2%;
    height:270px;
    background-color:black;
    float:right;

}*/
/*图片样式*/
.img-card-top {
    height:200px;
    width:337px;
}
#shang {
    margin-bottom:4%;

}

